## pluto-find-orb 0.0~git20180227

=== debian/changelog ===
pluto-find-orb (0.0~git20180227-5) experimental; urgency=medium

  * Team upload.
  * Remove myself from uploaders
  * Reformat with cme

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Jul 2022 12:40:02 +0530

pluto-find-orb (0.0~git20180227-4) experimental; urgency=medium

  * Attempt fixing builds on arm64 and mips*

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 23 Jan 2021 13:11:21 +0530

pluto-find-orb (0.0~git20180227-3) experimental; urgency=medium

  * Remove unused function (Closes: #921218)
  * Remove compat, switch to debhelper-compat 13
  * Declare compliance with policy 4.5.1
  * Fix with cme
  * Remove useless d/*.dirs
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Add hardening flags
  * Add canonical path to VCS repo
  * Add manpages
  * Add myself to uploaders

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 23 Jan 2021 00:20:30 +0530

pluto-find-orb (0.0~git20180227-2) experimental; urgency=medium

  * d/control:
    - Formally introduced team management
    - Specified better homepage
  * d/copyright: added exeptional BSD-3 info for mt64.cpp

 -- Steffen Moeller <moeller@debian.org>  Fri, 02 Mar 2018 10:46:33 +0100

pluto-find-orb (0.0~git20180227-1) experimental; urgency=medium

  * Initial release (Closes: #891875)

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Feb 2018 18:19:05 +0100
