=== debian/control ===
Source: pluto-find-orb
Maintainer: Debian Astro Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libncurses-dev,
               libpluto-sat-code-dev,
               libpluto-lunar-dev,
               libpluto-jpl-eph-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pluto-find-orb
Vcs-Git: https://salsa.debian.org/debian-astro-team/pluto-find-orb.git
Homepage: https://www.projectpluto.com/find_orb.htm
Rules-Requires-Root: no

Package: pluto-find-orb
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: orbit assessment from asteroid images
 The identification of asteroids and comets typically starts with the
 differential analysis of a series of images taken from the same area of
 the sky. Objects appearing to be moving are tracked over multiple days.
 .
 This software is fed with pixel positions in images in the context of the
 same for neighbouring stars. From these data it interpolates the position
 of the presumed near earth object. The results of this analyses are -
 if the quality of the data allows - sent to the minor planet center
 (MPC) for archival and comparisons with data from known objects.
