=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pluto-find-orb-$1.tar.xz%" \
   https://github.com/bill-gray/find_orb/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
